body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: black;
}
A:link  { text-decoration:none; color:#c09050 }
A:visited { text-decoration:none; color:#a07030 }
A:hover { text-decoration:underline; color:#c09050 }
.button_style{
	background-color:#000000;
	color:#D09578;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.submit_input {background-color:#111111;border-width:1px;border-color:#cccccc;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;color:#D09578;font-size:11px }
body,td,th {color: #CCCCCC;font-family: Arial, Helvetica, sans-serif;}
.style1 {color: #999999}
.style5 {font-size: x-small}
.style6 {font-size: xx-small}
.style8 {font-family: Arial, Helvetica, sans-serif; font-size: xx-small; }
.style10 {font-family: Arial, Helvetica, sans-serif; font-size: x-small; }
.style14 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: xx-small;}
.style15 {font-size: smaller}
.style16 {color: #FFFFFF}
.style17 {color: #0000FF}
.style18 {color: #101010}
.style19 {font-size: smaller}
.style22 {color: #999999;font-weight:bold}
.style24 {color: #CCCCCC}
.style25 {font-size: smaller}
.style26 {font-size: larger}
.style27 {color: #999999}
.style28 {color: #CCCCCC}
.style29 {font-size: x-small;font-style: italic;color: #FF9966;}
.style30 {font-weight: bold; color: #FF9966;}
.style34 {font-size: smaller; font-weight: bold;}
.style36 {font-size: smaller; color: #FF9933; }
.style39 {font-size: smaller;color: #c09050;font-weight: bold;}
.style42 {font-size: smaller; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style48 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style49 {font-size: 16px}
.style51 {font-size: 12px}
.style52 {font-size: 12px}
.style53 {font-size: 10px;font-weight: bold;}
.style54 {font-size: 14px}

.hidden {
  display: none;
}

.lens-profile-timeline {
  list-style: none;
  padding: 0;
  margin: 60px 0 80px;
  border-bottom: 4px solid #a07030;
  position: relative;
}
.lens-profile-timeline li {
  position: absolute;
  width: 12px;
  height: 12px;
  border: 4px solid #a07030;
  border-radius: 12px;
  background: #102e38;
  margin-top: -8px;
}
.lens-profile-timeline time, .lens-profile-timeline p {
  left: -29px;
  top: -40px;
  position: absolute;
  width: 70px;
  text-align: center;
}
.lens-profile-timeline time {
  margin-top: 70px;
  font-size: 18px;
}
.lens-profile-timeline p {
  margin-top: -24px;
  font-size: 12px;
  line-height: 1.1;
}
.lens-profile-timeline p:after {
  content: "";
  height: 8px;
  border-left: 1px solid #fff;
  position: absolute;
  bottom: -10px;
  left: 35px;
}